header{
	background-color: $noir;
	color: white;
	img{
		margin: 1cm;
	}
}

main{
	padding: 0 1cm 0 1cm;
	table{
		width: 100%;
		margin-bottom: 1cm;
		color: $cyan;
		th{
			border:0.07cm solid $gris;
			&:first-child{
				width: 20%;
			}
			&:nth-child(2){
				text-align: left;
				padding-left: 0.5cm;
			}
		}
		border-collapse: collapse;
	}
	&>div{
		display: flex;
		justify-content: center;
		img{
			width: 50%;
			height: 50%;
		}
		div{
			width: 25%;
			height: 3cm;
			text-align: center;
			border:0.07cm solid $gris;
			position: relative;
			&:first-child::before{
				content: 'signature du client :';
				top: -0.7cm;
			}
			&:last-child::before{
				content: 'signature de l\'entreprise :';
				top: -1.1cm;
			}
			&::before{
				position: absolute;
				right: 0;
				left: 0;
			}
		}
	}
}